RubyGems Navigation menu

growl_mailer 0.0.1

Will Growl Message Deliveries

Gemfile
          gem 'growl_mailer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install growl_mailer
  
  
  
  
  
  
  

Total downloads 1,626

For this version 1,626

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 29, 2010 (4.5 KB)

Runtime Dependencies: